* {
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  font-size: 8pt;
  line-height: 125%; }

body {
  background-color: #2c5972; }

h2 {
  font-weight: bold;
  font-size: 9pt;
  text-align: left; }

a {
  color: #66a3c4;
  text-decoration: none; }
  a:visited {
    color: #2c5972; }
  a[href^='http:'] {
    padding-right: 16px;
    background: transparent url(/external_link.png) no-repeat center right; }

img {
  border: 0px; }

ol {
  list-style: decimal outside; }

ul {
  list-style: square outside; }

ol, ul {
  margin-left: 1.5em;
  padding: 0px;
  padding-left: 1.5em; }

li {
  margin-bottom: 10px;
  margin-left: 20px; }

table {
  background-color: #f0f0f0; }

tbody {
  background-color: white; }

td, th {
  padding: 2px 6px 2px 6px; }

p[lang], div[lang] p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto; }

img.manual {
  display: block;
  float: left;
  padding-bottom: 10px;
  padding-right: 10px; }

div#wrapper {
  background-color: white;
  padding: 0px;
  position: absolute;
  left: 225px;
  width: 725px; }

div#topbar {
  background-color: #66a3c4;
  padding: 3px 10px;
  text-align: right;
  vertical-align: middle;
  line-height: 25px; }
  div#topbar a, div#topbar h1 {
    color: white; }
  div#topbar h1 {
    font-weight: bold;
    font-size: 10pt;
    float: left;
    margin: 0px;
    padding: 0px;
    line-height: 25px; }
  div#topbar img {
    margin-left: 30px;
    vertical-align: middle; }

div#articlespace {
  padding: 10px; }
  div#articlespace * {
    margin: 0px;
    margin-bottom: 10px; }

div.articlecolumn {
  margin-bottom: 0px;
  text-align: justify;
  width: 375px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto; }

div.pictures {
  float: right;
  margin-bottom: 0px;
  padding-bottom: 0px; }
  div.pictures img {
    display: block; }

div#linkbox {
  float: left; }
  div#linkbox ul {
    display: block;
    margin: 0px;
    margin-bottom: 10px;
    margin-left: 3px;
    padding: 0px; }
    div#linkbox ul li {
      color: #66a3c4;
      list-style-type: none;
      margin: 0px;
      padding: 0px; }
      div#linkbox ul li a {
        color: white; }
        div#linkbox ul li a:hover, div#linkbox ul li a:visited {
          color: #66a3c4; }
  div#linkbox h2 {
    color: #66a3c4;
    font-size: 8pt;
    margin-top: 5px;
    margin-bottom: 0px; }

div.box, div.widebox {
  background-color: #EEF1F2;
  padding: 10px 10px 1px 10px; }

div.widebox {
  clear: both; }

div#sitebanner {
  clear: both;
  margin: 0px; }
  div#sitebanner img {
    margin: 0px; }

div#leftcolumn {
  width: 348px; }

div#rightcolumn {
  float: right;
  width: 347px; }

div#leftcolumn img, div#rightcolumn img {
  float: left;
  padding-right: 10px; }

div#leftcolumn div.box, div#rightcolumn div.box {
  height: 90px; }

div.relatedbox {
  border-top: 1px solid #EEF1F2;
  clear: both;
  padding-top: 10px; }

div.related {
  float: left;
  width: 100px;
  padding: 10px; }
  div.related img {
    display: block;
    margin: 0px;
    padding: 0px; }
  div.related p {
    padding-left: 10px;
    margin: 0px; }
    div.related p span.cyr {
      font-size: smaller;
      color: #2c5972; }

ul.pagelist {
  padding: 0px;
  margin: 0px;
  display: block; }
  ul.pagelist li {
    display: block;
    float: left;
    text-align: center;
    padding: 2px;
    margin: 0px;
    margin-right: 1px; }
    ul.pagelist li a {
      border: 1px solid #66a3c4;
      color: #66a3c4;
      display: block;
      padding: 3px;
      margin: 0px; }
    ul.pagelist li a.num {
      width: 1.2em; }
    ul.pagelist li a.this, ul.pagelist li a:hover {
      background-color: #66a3c4;
      color: white; }
